@import url("forms.css");
@import url("servicios.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:100,400,700&display=swap');
@import url("menu.css");
@import url("aviso.css");

html {
  scroll-behavior: smooth;
}

a:link {
  text-decoration: none;
    color: black;
}

a:visited {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: none;
  color: white;
}

a:active {
  text-decoration: none;
   color: white;
}

.boton > a{
	color: white;
}

*{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}
.contenedor{
	width: 80%;
	margin: auto;

}
.logo{
	background-image: url('logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 150px;
	background-position: center;
}
.menu{
	display: flex;
}


.block1{
	width: 90%;
	margin: auto;
	height: 350px;
	display: flex;
}
.block2{
	width: 90%;
	margin: auto;
	height: 350px;
	display: flex;

}

.dos_tercios{
	width: 66%;
	height: 350px;


}
.uno_tercios{
	width: 34%;
	height: 350px;
	

	

}
.foto1{
	background-image: url('foto1.png');
	background-size: cover;
}
.foto3{
	background-image: url('foto3.png');
	background-size: cover;
}

.block1 > .dos_tercios > h1{
	
	left: 0;
	margin-left: 15px;
	width: 80%;
	text-align: left;
	border-bottom: solid 2px #c250a1;
	padding-bottom: 10px;
	font-size: 20px;
}
.block1 > .dos_tercios > div > p{
left: 0;
margin-left: 15px;
text-align: justify;
font-size:15px;
width: 80%;

	}

.block_division{
background-image: url('foto2.png');
background-size: cover;
background-position: center;
width: 90%;
margin: auto;
height: 250px;
margin-top: 10px;
margin-bottom: 10px;


}

.block2 > .dos_tercios > div > #servicios {

	
	text-align: right;
	border-bottom: solid 2px #c250a1;
	font-size: 20px;
	padding-bottom: 10px;
	margin-right: 15px;
	width: 80%;
	margin-left: 15%;

	
}

.block2 > .dos_tercios > div > p{


	text-align: right;
	margin-right: 15px;
	

}
.boton{
	cursor: pointer;
}
.boton:hover, .dos_tercios > .boton:hover{
	background-color: #82276d;
}
.dos_tercios > .boton{

	right: 0;
	margin-right: 15px;
	padding: 10px;
	background-color: #c250a1;
	color: white;
	width: 100px;
	text-align: center;
}
.block3 > div > h1{
width: 80%;
margin: auto;
text-align: center;
border-bottom: solid 2px #c250a1;
padding-bottom: 15px;
font-size: 20px;
}

.block3 > div > p{
width: 80%;
height: 50px;
margin: auto;
text-align: center;
font-size: 15px;

}

.contenedor_paquetes{
	display: flex;
	justify-content: space-around;
}
.paquete{
	width: 30%;
	height:auto;
	
}

.paquete > h1{
	font-size: 20px;
	border-bottom: solid 1px #c250a1;
	padding-bottom: 5px;
}

.paquete > p{
	font-size: 15px;
	 text-align: justify;
}
.paquete1{
	width: 100%;
	height: auto;
	margin: auto;


}
.paquete >h1, p{

	text-align: center;
	margin: 15px;
}



.boton{

	margin: auto;
	margin-top: 15px;
	padding: 10px;
	background-color: #c250a1;
	color: white;
	width: 100px;
	text-align: center;
	font-size: 15px;
}
.contenedor >.container > h2{
	text-align: center;
	margin: auto;
	font-size: 15px;
	padding-bottom: 5px;
	
}
.contenedor-mapa{
	width: 90%;
	height: auto;
	padding: 50px 0;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	margin: auto;

}
.mapa{

	width: 45%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
 align-items: center;
	margin: center;
	text-align: center;
}
.mapa > iframe{
	width: 90%;
	height: 450px;
	box-shadow: 5px 7px 8px grey;
}
.calltoaction {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.calltoaction > p{
	font-size: 30px;
}
.alianzas > h1{
	font-size: 20px;
	width: 80%;
	margin: auto;
text-align: center;
border-bottom: solid 2px #c250a1;
padding-bottom: 15px;

}


.contenedor-logos{

	width: 90%;
	height: auto;
	padding: 50px 0;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
}

.logobbm{background-image: url('logobbm.png');}
.logoconta{background-image: url('logoconta.png');}

.footer{
	display: flex;
	justify-content: center;
 align-items: center;
width: 100%;
height: 250px;
background-color: #f2f2f2;

}

.footer > .logo{
	
	height: 200px;
	width: 50%;
	background-position: left;

}

.footer > .info{
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: left;
    align-items: center;
	
	height: 200px;
	width: 60%;
	color: #333333
}
.footer > .info > p{
	text-align: left;
}
.linea{
	position: absolute;
	left: 0;
	margin-top: 7%;
	width: 30%;
	height: 10px;
	background-color:  #c250a1;
}


	@media only screen and (max-width: 800px) {

		.contenedor{
			width: 100%;
		}

	.logo{
	background-image: url('logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 50%;
	height: 80px;
	background-position: center;

	margin-left: 5px;
}

.block1, .block2{
	width: 100%;
	margin: auto;
	height: 500px;
	display: flex;
	flex-direction: column;
	
}
.dos_tercios{
	width: 100%;
	height: 450px;


}
.uno_tercios{
	width: 100%;
	height: 500px;

	

}
.foto1{
	background-image: url('foto1.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.foto3{
	background-image: url('foto3.png');
	background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
}

.block1 > .dos_tercios > h1{
	
	left: 0;
	margin-left: 15px;
	width: 90%;
	text-align: left;
	border-bottom: solid 2px #c250a1;
	font-size: 20px;
}
.block1 > .dos_tercios > div > p{
left: 0;
margin-left: 15px;
text-align: justify;
font-size:15px;
width: 90%;

	}

.block_division{
background-image: url('foto2.png');
background-size: cover;
background-position: center;
width: 100%;
margin: auto;
height: 175px;
margin-top: 10px;
margin-bottom: 10px;


}

.block2 > .dos_tercios > div > #servicios {

	right: 0;
	margin-left: 15px;
	text-align: left;
	border-bottom: solid 2px #c250a1;
	width:80%;
	
}

.block2 > .dos_tercios > div > p{


	text-align: left;
	margin-right: 15px;
	

}
.boton{
	cursor: pointer;
}
.boton:hover, .dos_tercios > .boton:hover{
	background-color: #82276d;
}
.dos_tercios > .boton{

	right: 0;
	margin-right: 10px;
	padding: 10px;
	background-color: #c250a1;
	color: white;
	width: 100px;
	text-align: center;
	font-size: 15px;
}
.block3 > div > h1{
width: 80%;
height: 35px;
font-size: 15px;
padding-bottom: 5px;
margin: auto;
text-align: center;
border-bottom: solid 1px #c250a1;
}

.block3 > div > p{
width: 80%;
height: 50px;
margin: auto;
text-align: center;

}

.contenedor_paquetes{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.paquete{
	width: 90%;
	height:auto;
	
}
.paquete1{
	width: 100%;
	height: auto;
	margin: auto;


}

.contenedor-mapa{
	width: 90%;
	height: auto;
	padding: 50px 0;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	margin: auto;

}

.mapa{
	width: 90%;
	height: 600px;
	display: block;
	margin: auto;
	text-align: center;
}
.mapa > iframe{
	width: 100%;
	height: 450px;
	margin: auto;
}
.calltoaction > p{
	font-size: 25px;
}
.alianzas > h2{
	width: 80%;

font-size: 10px;
margin: auto;
text-align: center;
padding-bottom: 5px;


}
.contenedor-logos{

	width: 90%;
	height: auto;
	padding: 50px 0;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
}

.logobbm{background-image: url('logobbm.png');}
.logoconta{background-image: url('logoconta.png');}

.footer{
	display: flex;
	justify-content: center;
 align-items: center;
 flex-direction: column;
width: 100%;
height: 400px;
background-color: #f2f2f2;

}

.footer > .logo{
	
	height: 200px;
	width: 100%;
	background-position: center;

}

.footer > .info{

	height: 200px;
	width: 90%;

}
.footer > .info > p{
	text-align: center;
	width: 90%;
}
.footer > .info > p > a{
	color: black
	margin-bottom: 20px;
}
.linea{
display: none;
}


	}